Subject: Uptime Calculations

From: "Jason 'XenoPhage' Frisvold" <[email-masked]>
Date: Sun, 10 Apr 2005 22:03:19 -0400

Greetings,

    Is there a way to prevent a down item from affecting the
up/down-time calculations?  For instance, I watch the alarm status on
our RAS boxes.  While these alarms might indicate a problem, 99% of the
time it's an informational item.  I'd like to prevent them from
affecting the up/down time calculations and only let true "down" items
affect that.

Thanks!

-- 
---------------------------
Jason 'XenoPhage' Frisvold
Engine / Technology Programmer
[email-masked]
RedHat Certified - RHCE # 803004140609871
MySQL Pro Certified - ID# 207171862
MySQL Core Certified - ID# 205982910
---------------------------
"Something mysterious is formed, born in the silent void. Waiting alone and unmoving, it is at once still and yet in constant motion. It is the source of all programs. I do not know its name, so I will call it the Tao of Programming."